@charset "UTF-8";

/* MD 25.01.2021 */
section.wvv-spezialmodul-dach .wvv-box-content-white a{
	color:white;
}
/*************** */


/* MD 25.01.2021 */
section.wvv-tabe .wvv-tabe-container .wvv-tabe-inner-text a{
	color:white;
}
/*************** */

/* MD 04.02.2021 */
pv-configurator .form-group label {
	color:white;
}
/*************** */
/* MD 13.04.2021 (Issig) */
pv-configurator .form-check-inline .form-check-input {
	display: block;
}
pv-configurator .form-group .form-check-inline label{
	position: static;
}

.ignore-css{all:unset;}
/*************** */